<!DOCTYPE html>
<html lang="en" layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Home Page</title>
</head>
<body>
<section layout:fragment="content">
    <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
        <h1 class="h2">Data Transaksi Wallet</h1>
        <div class="btn-toolbar mb-2 mb-md-0">
            <div class="btn-group mr-2">
                <button type="button" class="btn btn-sm btn-outline-secondary">Share</button>
                <button type="button" class="btn btn-sm btn-outline-secondary">Export</button>
            </div>
            <button type="button" class="btn btn-sm btn-outline-secondary dropdown-toggle">
                <span data-feather="calendar"></span>
                This week
            </button>
        </div>
    </div>
    <div class="table-responsive">
        <table class="table table-striped table-sm">
            <tbody>
            <tr th:each="info : ${backendInfo}">
                <td th:text="${info.key}"></td>
                <td th:text="${info.value}"></td>
            </tr>
            </tbody>
        </table>
    </div>
</section>
</body>
</html>